BLAAddCU.AttachPolicySet.includeDefault=\uae30\ubcf8 \uc815\ucc45 \uc138\ud2b8\ub97c \ud3ec\ud568\ud569\ub2c8\ub2e4. \uae30\ubcf8 \uc815\ucc45 \uc138\ud2b8\ub294 \uc11c\ube44\uc2a4 \ub3d9\uc791\uc758 \uacf5\ud1b5 \ud488\uc9c8\uc744 \uc9c0\uc815\ud569\ub2c8\ub2e4. \uc11c\ube44\uc2a4 \uc694\uad6c\uc0ac\ud56d\uc758 \ud544\uc218 \ud488\uc9c8\uc744 \ucda9\uc871\ud558\ub824\uba74 \ucd94\uac00 \uad6c\uc131\uc774 \ud544\uc694\ud560 \uc218 \uc788\uc2b5\ub2c8\ub2e4.
BLAAddCU.AttachPolicySet.step=\uc815\ucc45 \uc138\ud2b8 \ucca8\ubd80
BLAAddCU.JeeImplementation.addCompUnit=\uc790\uc0b0 \ucd94\uac00
BLAAddCU.JeeImplementation.addCompUnit.description=implementation.jee \uc544\uce74\uc774\ube0c\uc640 \uc77c\uce58\ud558\ub294 \uac00\uc838\uc628 EAR \uc544\uce74\uc774\ube0c\ub97c \uc774 BLA\uc5d0 \ucd94\uac00\ud569\ub2c8\ub2e4.
BLAAddCU.JeeImplementation.importAsset=\uc790\uc0b0 \uac00\uc838\uc624\uae30
BLAAddCU.JeeImplementation.importAsset.description=SCA \ucef4\ud3ec\uc9c0\ud2b8\uc5d0\uc11c implementation.jee \uc544\uce74\uc774\ube0c\uc640 \uc77c\uce58\ud558\ub294 EAR \uc790\uc0b0\uc744 \uac00\uc838\uc635\ub2c8\ub2e4.
BLAAddCU.JeeImplementation.jeeCuNote=\uc8fc\uc758: \uc774 \ube44\uc988\ub2c8\uc2a4 \ub808\ubca8 \uc560\ud50c\ub9ac\ucf00\uc774\uc158\uc5d0 \uc801\ud569\ud55c Java EE \uc791\uc131 \ub2e8\uc704\ub97c \uc791\uc131\ud558\ub824\uba74 \ub2e4\uc74c \ub9c1\ud06c \uc911 \ud558\ub098\uc5d0 \uc561\uc138\uc2a4\ud558\uc2ed\uc2dc\uc624. \ub9c1\ud06c \uc911 \ud558\ub098\ub97c \ud074\ub9ad\ud558\uba74 \ub9c8\ubc95\uc0ac\uac00 \ucde8\uc18c\ub418\uace0 \ud604\uc7ac \uc120\ud0dd\uc0ac\ud56d\uc740 \uc720\uc2e4\ub429\ub2c8\ub2e4.
BLAAddCU.JeeImplementation.step=Java EE \uc791\uc131 \ub2e8\uc704 \uad00\uacc4 \uc124\uc815
BLAAddCU.MapVirtualHost.step=\uac00\uc0c1 \ud638\uc2a4\ud2b8 \ub9f5\ud551
BLAAddCU.ReferencePolicySet.step=\ucc38\uc870\uc5d0 \uc815\ucc45 \uc138\ud2b8 \ucca8\ubd80
BLAAddCU.ServiceBinding.step=\uc11c\ube44\uc2a4 \ubc14\uc778\ub529 \uad6c\uc131
BLAAddCU.ServicePolicySet.step=\uc11c\ube44\uc2a4\uc5d0 \uc815\ucc45 \uc138\ud2b8 \ucca8\ubd80
Binding.Detail.label=SCA \ubc14\uc778\ub529
Binding.HTTP.displayName=HTTP \ubc14\uc778\ub529
Binding.HTTP.uri.displayName=HTTP \ubc14\uc778\ub529 URI
Binding.JMS.property.name=\ud2b9\uc131 \uc774\ub984
Binding.JMS.property.value=\ud2b9\uc131 \uac12
Binding.atom.displayName=Atom \ubc14\uc778\ub529
Binding.atom.uri.displayName=Atom \ubc14\uc778\ub529 URI
Binding.ctxRoot.displayName=\ucee8\ud14d\uc2a4\ud2b8 \ub8e8\ud2b8
Binding.default.displayName=\uae30\ubcf8 \ubc14\uc778\ub529
Binding.default.uri.displayName=\uae30\ubcf8 \ubc14\uc778\ub529 URI
Binding.ejb.displayName=EJB \ubc14\uc778\ub529
Binding.ejb.uri.displayName=EJB \ubc14\uc778\ub529 URI
Binding.enableAtomBinding.displayName=Atom \ubc14\uc778\ub529 \uc0ac\uc6a9
Binding.enableDefaultBinding.displayName=\uae30\ubcf8 \ubc14\uc778\ub529 \uc0ac\uc6a9
Binding.enableEJBBinding.displayName=EJB \ubc14\uc778\ub529 \uc0ac\uc6a9
Binding.enableHTTPBinding.displayName=HTTP \ubc14\uc778\ub529 \uc0ac\uc6a9
Binding.enableWSBinding.displayName=\uc6f9 \uc11c\ube44\uc2a4 \ubc14\uc778\ub529 \uc0ac\uc6a9
Binding.homeInterface.displayName=\ud648 \uc778\ud130\ud398\uc774\uc2a4
Binding.host.displayName=\ud638\uc2a4\ud2b8
Binding.jms.displayName=JMS \ubc14\uc778\ub529
Binding.jms.uri.displayName=JMS \ubc14\uc778\ub529 URI
Binding.label=\ubc14\uc778\ub529
Binding.port.displayName=\ud3ec\ud2b8
Binding.uri.displayName=URI
Binding.ws.displayName=\uc6f9 \uc11c\ube44\uc2a4 \ubc14\uc778\ub529
Binding.ws.uri.displayName=\uc6f9 \uc11c\ube44\uc2a4 \ubc14\uc778\ub529 URI
ComponentProperty.Detail.label=\ucef4\ud3ec\ub10c\ud2b8\uc5d0 \uc788\ub294 SCA \ud2b9\uc131 \ubaa9\ub85d
ComponentProperty.label=SCA \ucef4\ud3ec\uc9c0\ud2b8 \ud2b9\uc131
ComponentReference.Detail.label=\ucef4\ud3ec\ub10c\ud2b8\uc5d0 \uc788\ub294 SCA \ucc38\uc870 \ubaa9\ub85d
ComponentReference.label=SCA \ucef4\ud3ec\ub10c\ud2b8 \ucc38\uc870
ComponentReference.name.displayName=\ucc38\uc870 \uc774\ub984
ComponentReference.name.textFieldLabel=\ucc38\uc870 \uc774\ub984
ComponentReference.target.displayName=\ucc38\uc870 \ub300\uc0c1 URI
ComponentReference.type.displayName=\uc720\ud615
ComponentService.Detail.label=\ucef4\ud3ec\ub10c\ud2b8\uc5d0 \uc788\ub294 SCA \ucc38\uc870 \ubaa9\ub85d
ComponentService.label=SCA \ucef4\ud3ec\ub10c\ud2b8 \uc11c\ube44\uc2a4
ComponentService.name.displayName=\uc11c\ube44\uc2a4 \uc774\ub984
ComponentService.name.textFieldLabel=\uc11c\ube44\uc2a4 \uc774\ub984
ComponentService.type.displayName=\uc720\ud615
ComponentService.workManager.displayName=\uc791\uc5c5 \uad00\ub9ac\uc790 JNDI \uc774\ub984
CompositeComponent.Detail.label=\ucef4\ud3ec\uc9c0\ud2b8 \ucef4\ud3ec\ub10c\ud2b8
CompositeComponent.Property.inputSource.XPath=XPath
CompositeComponent.Property.inputSource.file=\ud30c\uc77c
CompositeComponent.Property.inputSource.value=\uac12
CompositeComponent.TableHeader.label=\ucef4\ud3ec\ub10c\ud2b8 \uc774\ub984
CompositeComponent.implementation.displayName=\uad6c\ud604
CompositeComponent.label=SCA \ubcf5\ud569 \ucef4\ud3ec\ub10c\ud2b8
CompositeComponent.name.displayName=\ucef4\ud3ec\ub10c\ud2b8 \uc774\ub984
CompositeComponent.type.displayName=\uc720\ud615
CompositeProperty.label=SCA \ucef4\ud3ec\uc9c0\ud2b8 \ud2b9\uc131
CompositeReference.Detail.label=\ucef4\ud3ec\uc9c0\ud2b8 \ucc38\uc870
CompositeReference.label=SCA \ucef4\ud3ec\uc9c0\ud2b8 \ucc38\uc870
CompositeReference.name.displayName=\ucc38\uc870 \uc774\ub984
CompositeReference.promote.displayName=\uc2b9\uaca9
CompositeReference.target.displayName=\ucc38\uc870 \ub300\uc0c1 URI
CompositeReference.type.displayName=\uc720\ud615
CompositeService.Detail.label=\ucef4\ud3ec\uc9c0\ud2b8 \uc11c\ube44\uc2a4
CompositeService.label=SCA \ucef4\ud3ec\uc9c0\ud2b8 \uc11c\ube44\uc2a4
CompositeService.name.displayName=\uc11c\ube44\uc2a4 \uc774\ub984
CompositeService.promote.displayName=\uc2b9\uaca9
CompositeService.type.displayName=\uc720\ud615
CompositeWire.label=SCA \ucef4\ud3ec\uc9c0\ud2b8 \uc5f0\uacb0
GetScaUrlPrefixes.Title=HTTP \uc5d4\ub4dc\ud3ec\uc778\ud2b8 URL \uc815\ubcf4 \uc81c\uacf5
GetScaUrlPrefixes.custom.name=\uc0ac\uc6a9\uc790 \uc815\uc758 HTTP \uc5d4\ub4dc\ud3ec\uc778\ud2b8 URL
GetScaUrlPrefixes.default.name=\uae30\ubcf8 HTTP \uc5d4\ub4dc\ud3ec\uc778\ud2b8 URL
GetScaUrlPrefixes.label=HTTP \uc5d4\ub4dc\ud3ec\uc778\ud2b8 URL \uc815\ubcf4 \uc81c\uacf5
GetScaUrlPrefixes.urlprefix.label=SCA HTTP URL \uc811\ub450\ubd80
GetScaUrlPrefixes.urlprefix.text=SCA HTTP URL \uc811\ub450\ubd80 \uc9c0\uc815
SCA.Component=\ucef4\ud3ec\ub10c\ud2b8
SCA.Composite=\ucef4\ud3ec\uc9c0\ud2b8
SCA.Property=\ud2b9\uc131
SCA.Reference=\ucc38\uc870
SCA.Service=\uc11c\ube44\uc2a4
SCA.Wire=\uc5f0\uacb0
SCA.binding.ws=\uc6f9 \uc11c\ube44\uc2a4 \ubc14\uc778\ub529
SCA.psBinding=\uc815\ucc45 \uc138\ud2b8 \ubc14\uc778\ub529
SCA.reference.psBinding=\ucc38\uc870 \uc815\ucc45 \uc138\ud2b8 \ubc14\uc778\ub529
SCA.service.psBinding=\uc11c\ube44\uc2a4 \uc815\ucc45 \uc138\ud2b8 \ubc14\uc778\ub529
button.attach=\ucca8\ubd80
button.detack=\ubd84\ub9ac
button.psReferenceBindings=\ucc38\uc870 \uc815\ucc45 \uc138\ud2b8 \ubc14\uc778\ub529 \uc9c0\uc815
button.psServiceBindings=\uc11c\ube44\uc2a4 \uc815\ucc45 \uc138\ud2b8 \ubc14\uc778\ub529 \uc9c0\uc815
nocheckbox.selected=\uc120\ud0dd\ud55c \uc120\ud0dd\ub780\uc774 \uc5c6\uc2b5\ub2c8\ub2e4. \uc120\ud0dd\ub780\uc744 \uc120\ud0dd\ud558\uc2ed\uc2dc\uc624.
scaconfigure.exportwsdl=WSDL \ubc0f XSD \ubb38\uc11c \ub0b4\ubcf4\ub0b4\uae30
scaconfigure.httpurlendpoint=HTTP \uc5d4\ub4dc\ud3ec\uc778\ud2b8 URL \uc815\ubcf4 \uc81c\uacf5
scaconfigure.runasroles.tousers=\uc0ac\uc6a9\uc790 RunAs \uc5ed\ud560
scaconfigure.viewscdl=\ucef4\ud3ec\uc9c0\ud2b8 \ubcf4\uae30
scamanagement.runasroles.tousers=\uc0ac\uc6a9\uc790\ub85c RunAs \uc5ed\ud560 \ub9f5\ud551
view.domain=\ub3c4\uba54\uc778 \ubcf4\uae30
view.domain.not.read=\ub3c4\uba54\uc778 \uc815\ubcf4\ub97c \uc77d\uc744 \uc218 \uc5c6\uc2b5\ub2c8\ub2e4.
view.domain.title=\ub3c4\uba54\uc778 \ubcf4\uae30
view.scdl.not.read=\ucef4\ud3ec\uc9c0\ud2b8 \uc815\uc758\ub97c \uc77d\uc744 \uc218 \uc5c6\uc2b5\ub2c8\ub2e4.
view.scdl.title=\ucef4\ud3ec\uc9c0\ud2b8 \ubcf4\uae30


Binding.HTTP.description=HTTP \ubc14\uc778\ub529 \uad6c\uc131\uc785\ub2c8\ub2e4.
Binding.JMS.Detail.description=JMS \ubc14\uc778\ub529\uacfc \uc5f0\uad00\ub41c \uc18d\uc131\uc744 \ubd05\ub2c8\ub2e4.
Binding.atom.description=Atom \ubc14\uc778\ub529 \uad6c\uc131\uc785\ub2c8\ub2e4.
Binding.ctxRoot.description=\ubc14\uc778\ub529\uacfc \uc5f0\uad00\ub41c \ucee8\ud14d\uc2a4\ud2b8 \ub8e8\ud2b8\ub97c \uc9c0\uc815\ud569\ub2c8\ub2e4.
Binding.default.description=\uae30\ubcf8 \ubc14\uc778\ub529 \uad6c\uc131\uc785\ub2c8\ub2e4.
Binding.ejb.description=EJB \ubc14\uc778\ub529 \uad6c\uc131\uc785\ub2c8\ub2e4.
Binding.enableAtomBinding.description=Atom \ubc14\uc778\ub529\uc744 \uc0ac\uc6a9\ud569\ub2c8\ub2e4.
Binding.enableDefaultBinding.description=\uae30\ubcf8 \ubc14\uc778\ub529\uc744 \uc0ac\uc6a9\ud569\ub2c8\ub2e4.
Binding.enableEJBBinding.description=EJB \ubc14\uc778\ub529\uc744 \uc0ac\uc6a9\ud569\ub2c8\ub2e4.
Binding.enableHTTPBinding.description=HTTP \ubc14\uc778\ub529\uc744 \uc0ac\uc6a9\ud569\ub2c8\ub2e4.
Binding.enableWSBinding.description=\uc6f9 \uc11c\ube44\uc2a4 \ubc14\uc778\ub529\uc744 \uc0ac\uc6a9\ud569\ub2c8\ub2e4.
Binding.homeInterface.description=EJB \ubc14\uc778\ub529\uc5d0 \ub300\ud55c \ud648 \uc778\ud130\ud398\uc774\uc2a4\ub97c \uc9c0\uc815\ud569\ub2c8\ub2e4.
Binding.host.description=\ubc14\uc778\ub529\uacfc \uc5f0\uad00\ub41c \ud638\uc2a4\ud2b8\ub97c \uc9c0\uc815\ud569\ub2c8\ub2e4.
Binding.jms.description=JMS \ubc14\uc778\ub529 \uad6c\uc131\uc785\ub2c8\ub2e4.
Binding.jms.displayName=JMS \ubc14\uc778\ub529
Binding.jms.other=\uae30\ud0c0 \ubc14\uc778\ub529\uc744 \uc9c0\uc815\ud558\uc2ed\uc2dc\uc624.
Binding.jms.select=\uc120\ud0dd...
Binding.port.description=\ubc14\uc778\ub529\uacfc \uc5f0\uad00\ub41c \ud3ec\ud2b8\ub97c \uc9c0\uc815\ud569\ub2c8\ub2e4.
Binding.uri.description=\ubc14\uc778\ub529\uacfc \uc5f0\uad00\ub41c URI\uc744 \uc9c0\uc815\ud569\ub2c8\ub2e4.
Binding.ws.description=\uc6f9 \uc11c\ube44\uc2a4 \ubc14\uc778\ub529 \uad6c\uc131\uc785\ub2c8\ub2e4.
ComponentReference.Detail.description=\ucef4\ud3ec\ub10c\ud2b8 \ucc38\uc870\uc640 \uc5f0\uad00\ub41c \uc18d\uc131\uc744 \ubcf4\uac70\ub098 \ud3b8\uc9d1\ud569\ub2c8\ub2e4.
ComponentReference.description=\ucef4\ud3ec\ub10c\ud2b8\uc5d0 \uc788\ub294 SCA \ucc38\uc870 \ubaa9\ub85d\uc785\ub2c8\ub2e4.
ComponentReference.name.description=\ucef4\ud3ec\ub10c\ud2b8 \ucc38\uc870\uc758 \uc774\ub984\uc785\ub2c8\ub2e4.
ComponentReference.target.description=\ucc38\uc870\ub97c \ud574\uc11d\ud558\ub294 \ucef4\ud3ec\ub10c\ud2b8 \uc11c\ube44\uc2a4\ub85c \ucc38\uc870\ub97c \uc5f0\uacb0\ud558\ub294 \ub300\uc0c1 URI\uc785\ub2c8\ub2e4.
ComponentReference.type.description=\uc720\ud615\uc785\ub2c8\ub2e4.
ComponentService.Detail.description=\ucef4\ud3ec\ub10c\ud2b8 \uc11c\ube44\uc2a4\uc640 \uc5f0\uad00\ub41c \uc18d\uc131\uc744 \ubcf4\uac70\ub098 \ud3b8\uc9d1\ud569\ub2c8\ub2e4.
ComponentService.description=\ucef4\ud3ec\ub10c\ud2b8\uc5d0 \uc788\ub294 SCA \uc11c\ube44\uc2a4 \ubaa9\ub85d\uc785\ub2c8\ub2e4.
ComponentService.name.description=\ucef4\ud3ec\ub10c\ud2b8 \uc11c\ube44\uc2a4\uc758 \uc774\ub984\uc785\ub2c8\ub2e4.
ComponentService.type.description=\uc720\ud615\uc785\ub2c8\ub2e4.
ComponentService.workManager.description=\uc791\uc5c5 \uad00\ub9ac\uc790 JNDI\uc785\ub2c8\ub2e4.
CompositeComponent.Detail.description=\ucef4\ud3ec\uc9c0\ud2b8 \ucef4\ud3ec\ub10c\ud2b8\uc640 \uc5f0\uad00\ub41c \uc18d\uc131\uc744 \ubcf4\uac70\ub098 \ud3b8\uc9d1\ud569\ub2c8\ub2e4.
CompositeComponent.description=\ucef4\ud3ec\uc9c0\ud2b8\uc5d0 \uc788\ub294 SCA \ucef4\ud3ec\ub10c\ud2b8 \ubaa9\ub85d\uc785\ub2c8\ub2e4.
CompositeComponent.implementation.description=\ucef4\ud3ec\ub10c\ud2b8 \uad6c\ud604\uc744 \ud3ec\ud568\ud558\ub294 Java \ud074\ub798\uc2a4 \ub610\ub294 \ucef4\ud3ec\uc9c0\ud2b8 \uc815\uc758\uc785\ub2c8\ub2e4. 
CompositeComponent.name.description=\ucef4\ud3ec\uc9c0\ud2b8 \ucef4\ud3ec\ub10c\ud2b8\uc758 \uc774\ub984\uc785\ub2c8\ub2e4.
CompositeComponent.type.description=\uc720\ud615\uc785\ub2c8\ub2e4.
CompositeProperty.description=\ucef4\ud3ec\uc9c0\ud2b8\uc5d0 \uc788\ub294 SCA \ud2b9\uc131 \ubaa9\ub85d\uc785\ub2c8\ub2e4.
CompositeReference.Detail.description=\ucef4\ud3ec\uc9c0\ud2b8 \ucc38\uc870\uc640 \uc5f0\uad00\ub41c \uc18d\uc131\uc744 \ubcf4\uac70\ub098 \ud3b8\uc9d1\ud569\ub2c8\ub2e4.
CompositeReference.description=\ucef4\ud3ec\uc9c0\ud2b8\uc5d0 \uc788\ub294 SCA \ucc38\uc870 \ubaa9\ub85d\uc785\ub2c8\ub2e4.
CompositeReference.name.description=\ucef4\ud3ec\uc9c0\ud2b8 \ucc38\uc870\uc758 \uc774\ub984\uc785\ub2c8\ub2e4.
CompositeReference.promote.description=\ucef4\ud3ec\uc9c0\ud2b8 \ub808\ubca8 \uc11c\ube44\uc2a4\ub97c \uc2b9\uaca9\uc2dc\ud0b5\ub2c8\ub2e4.
CompositeReference.target.description=\ucc38\uc870 \ub300\uc0c1\uc785\ub2c8\ub2e4.
CompositeReference.type.description=\uc720\ud615\uc785\ub2c8\ub2e4.
CompositeService.Detail.description=\ucef4\ud3ec\uc9c0\ud2b8 \uc11c\ube44\uc2a4\uc640 \uc5f0\uad00\ub41c \uc18d\uc131\uc744 \ubcf4\uac70\ub098 \ud3b8\uc9d1\ud569\ub2c8\ub2e4.
CompositeService.description=\ucef4\ud3ec\uc9c0\ud2b8\uc5d0 \uc788\ub294 SCA \uc11c\ube44\uc2a4 \ubaa9\ub85d\uc785\ub2c8\ub2e4. 
CompositeService.name.description=\ucef4\ud3ec\uc9c0\ud2b8 \uc11c\ube44\uc2a4\uc758 \uc774\ub984\uc785\ub2c8\ub2e4.
CompositeService.promote.description=\ucef4\ud3ec\uc9c0\ud2b8 \ub808\ubca8 \uc11c\ube44\uc2a4\ub97c \uc2b9\uaca9\uc2dc\ud0b5\ub2c8\ub2e4.
CompositeService.type.description=\uc720\ud615\uc785\ub2c8\ub2e4.
CompositeWire.description=\ucef4\ud3ec\uc9c0\ud2b8\uc5d0 \uc788\ub294 SCA \uc5f0\uacb0 \ubaa9\ub85d\uc785\ub2c8\ub2e4.
GetScaUrlPrefixes.default.label=\uae30\ubcf8 SCA URL \uc811\ub450\ubd80:
GetScaUrlPrefixes.description=\uc6f9 \uc11c\ube44\uc2a4 \ubc14\uc778\ub529\uc758 \uc6f9 \uc11c\ube44\uc2a4 URL \uc811\ub450\ubd80\ub97c \uc9c0\uc815\ud569\ub2c8\ub2e4. 
GetScaUrlPrefixes.description.extended=\uc6f9 \uc11c\ube44\uc2a4 \ubc14\uc778\ub529\uc5d0 \uc0ac\uc6a9\ud560 URL \uc811\ub450\ubd80\ub97c \uc9c0\uc815\ud569\ub2c8\ub2e4. \uac01 HTTP \ubc0f HTTPS \ud504\ub85c\ud1a0\ucf5c\uc5d0 \ud558\ub098\uc758 \uc0ac\uc6a9\uc790 \uc815\uc758 \uc811\ub450\ubd80\ub97c \uc785\ub825\ud558\uc5ec \ud504\ub85d\uc2dc \uc11c\ubc84\ub97c \ud1b5\ud574 \uc6f9 \uc11c\ube44\uc2a4 \ubc14\uc778\ub529 \uc694\uccad\uc744 \ub77c\uc6b0\ud2b8\ud558\uc2ed\uc2dc\uc624. \uc774\ub97c \uc218\ud589\ud558\uba74 \ud074\ub7ec\uc2a4\ud130\ub41c \uc6f9 \uc11c\ube44\uc2a4 \ubc14\uc778\ub529 \uc5d4\ub4dc\ud3ec\uc778\ud2b8\ub97c \uc0ac\uc6a9\ud560 \uc218 \uc788\uc2b5\ub2c8\ub2e4. 
GetScaUrlPrefixes.override.description=\uc120\ud0dd\ub780\uc744 \uccb4\ud06c\ud558\uc5ec \uae30\ubcf8 SCA URL \uc811\ub450\ubd80\ub97c \ub300\uccb4\ud569\ub2c8\ub2e4. 
GetScaUrlPrefixes.override.label=\uae30\ubcf8 SCA URL \uc811\ub450\ubd80 \ub300\uccb4
HTTP.requestWireFormat.name=\uc694\uccad \uc5f0\uacb0 \ud615\uc2dd
HTTP.requestWireFormat.name.description=SCA \ucef4\ud3ec\uc9c0\ud2b8\ub97c \uc5f0\uacb0\ud558\ub294 \uc5f0\uacb0 \ud615\uc2dd\uc744 \uc9c0\uc815\ud569\ub2c8\ub2e4.
JMS.JMSCorrelationId.name=JMS \uc0c1\uad00 ID
JMS.JMSCorrelationId.name.description=JMS \ud5e4\ub354 \ud2b9\uc131\uc5d0\uc11c \uc0ac\uc6a9\ud560 JMS \uc0c1\uad00 ID\ub97c \uc9c0\uc815\ud569\ub2c8\ub2e4. 
JMS.JMSDeliveryMode.name=JMS \uc804\ub2ec \ubaa8\ub4dc
JMS.JMSDeliveryMode.name.description=JMS \ud5e4\ub354 \ud2b9\uc131\uc5d0\uc11c \uc0ac\uc6a9\ud560 JMS \uc804\ub2ec \ubaa8\ub4dc\ub97c \uc9c0\uc815\ud569\ub2c8\ub2e4. 
JMS.JMSPriority.name=JMS \uc6b0\uc120\uc21c\uc704
JMS.JMSPriority.name.description=JMS \ud5e4\ub354 \ud2b9\uc131\uc5d0\uc11c \uc0ac\uc6a9\ud560 JMS \uc6b0\uc120\uc21c\uc704\ub97c \uc9c0\uc815\ud569\ub2c8\ub2e4. 
JMS.JMSTimeToLive.name=JMS TTL(Time to Live)
JMS.JMSTimeToLive.name.description=JMS \ud5e4\ub354 \ud2b9\uc131\uc5d0\uc11c \uc0ac\uc6a9\ud560 JMS TTL(Time to Live)\uc744 \uc9c0\uc815\ud569\ub2c8\ub2e4. 
JMS.JMSType.name=JMS \uc720\ud615
JMS.JMSType.name.description=JMS \ud5e4\ub354 \ud2b9\uc131\uc5d0\uc11c \uc0ac\uc6a9\ud560 JMS \uc720\ud615\uc744 \uc9c0\uc815\ud569\ub2c8\ub2e4. 
JMS.activationSpecCreate.name=\ud65c\uc131\ud654 \uc2a4\ud399 \uc791\uc131
JMS.activationSpecCreate.name.description=\ud3ec\ud568\ub41c \ucef4\ud3ec\uc9c0\ud2b8 \ubc30\uce58 \uc2dc \ud65c\uc131\ud654 \uc2a4\ud399\uc744 \uc791\uc131\ud574\uc57c \ud558\ub294\uc9c0 \uc5ec\ubd80\ub97c \uc9c0\uc815\ud569\ub2c8\ub2e4. JMS.resourceAdapter.name.description=\uc790\uc6d0 \uc5b4\ub311\ud130 Java Bean\uc758 \uc774\ub984, \uc720\ud615 \ubc0f \ud2b9\uc131\uc744 \uc9c0\uc815\ud569\ub2c8\ub2e4. 
JMS.activationSpecName.name=\ud65c\uc131\ud654 \uc2a4\ud399 JNDI \uc774\ub984
JMS.activationSpecName.name.description=\ubc14\uc778\ub529\uc5d0\uc11c \uc694\uccad \uba54\uc2dc\uc9c0\ub97c \ucc98\ub9ac\ud558\uae30 \uc704\ud574 JMS \ub300\uc0c1\uc5d0 \uc5f0\uacb0\ud558\ub294 \ub370 \uc0ac\uc6a9\ud558\ub294 \ud65c\uc131\ud654 \uc2a4\ud399\uc758 JNDI \uc774\ub984\uc744 \uc9c0\uc815\ud569\ub2c8\ub2e4. 
JMS.activationSpecProperty.name=\ud65c\uc131\ud654 \uc2a4\ud399 \ud2b9\uc131
JMS.activationSpecProperty.name.description=\ubc14\uc778\ub529\uc5d0\uc11c JMS \ub300\uc0c1\uc5d0 \uc5f0\uacb0\ud558\ub294 \ub370 \uc0ac\uc6a9\ud558\ub294 \ud65c\uc131\ud654 \uc2a4\ud399\uacfc \uc5f0\uad00\ub41c \ud2b9\uc131 \uc138\ud2b8\ub97c \uc9c0\uc815\ud569\ub2c8\ub2e4. 
JMS.connectionFactoryCreate.name=\uc5f0\uacb0 \ud329\ud1a0\ub9ac \uc791\uc131
JMS.connectionFactoryCreate.name.description=\ud3ec\ud568\ub41c \ucef4\ud3ec\uc9c0\ud2b8 \ubc30\uce58 \uc2dc \uc5f0\uacb0 \ud329\ud1a0\ub9ac\ub97c \uc791\uc131\ud574\uc57c \ud558\ub294\uc9c0 \uc5ec\ubd80\ub97c \uc9c0\uc815\ud569\ub2c8\ub2e4. 
JMS.connectionFactoryName.name=\uc5f0\uacb0 \ud329\ud1a0\ub9ac JNDI \uc774\ub984
JMS.connectionFactoryName.name.description=\ubc14\uc778\ub529\uc5d0\uc11c \uc694\uccad \uba54\uc2dc\uc9c0\ub97c \ucc98\ub9ac\ud558\uae30 \uc704\ud574 \uc0ac\uc6a9\ud558\ub294 \uc5f0\uacb0 \ud329\ud1a0\ub9ac\uc758 JNDI \uc774\ub984\uc744 \uc9c0\uc815\ud569\ub2c8\ub2e4. 
JMS.connectionFactoryProperty.name=\uc5f0\uacb0 \ud329\ud1a0\ub9ac \ud2b9\uc131
JMS.connectionFactoryProperty.name.description=\uc774 JMS \ubc14\uc778\ub529\uc5d0\uc11c \uc0ac\uc6a9\ud558\ub294 \uc5f0\uacb0 \ud329\ud1a0\ub9ac\uc640 \uc5f0\uad00\ub41c \ud2b9\uc131 \uc138\ud2b8\ub97c \uc9c0\uc815\ud569\ub2c8\ub2e4. 
JMS.correlationSchema.name=\uc0c1\uad00 \uc2a4\ud0a4\ub9c8
JMS.correlationSchema.name.description=\uc751\ub2f5 \ub610\ub294 \ucf5c\ubc31 \uba54\uc2dc\uc9c0 \uc804\uc1a1 \uc2dc \uc0ac\uc6a9\ub418\ub294 \uc0c1\uad00 \uc124\uacc4\ub97c \uc9c0\uc815\ud569\ub2c8\ub2e4. 
JMS.destinationCreate.name=\ub300\uc0c1 \uc791\uc131
JMS.destinationCreate.name.description=\ud3ec\ud568\ub41c \ucef4\ud3ec\uc9c0\ud2b8 \ubc30\uce58 \uc2dc \ub300\uc0c1\uc744 \uc791\uc131\ud574\uc57c \ud558\ub294\uc9c0 \uc5ec\ubd80\ub97c \uc9c0\uc815\ud569\ub2c8\ub2e4. 
JMS.destinationName.name=\ub300\uc0c1 JNDI \uc774\ub984
JMS.destinationName.name.description=\ubc14\uc778\ub529\uc774 \uc5f0\uacb0\ub418\ub294 \ub300\uc0c1\uc758 JNDI \uc774\ub984\uc744 \uc9c0\uc815\ud569\ub2c8\ub2e4. 
JMS.destinationProperty.name=\ub300\uc0c1 \ud2b9\uc131
JMS.destinationProperty.name.description=JMS \uc694\uccad \ub300\uc0c1\uacfc \uc5f0\uad00\ub41c \ud2b9\uc131 \uc138\ud2b8\ub97c \uc9c0\uc815\ud569\ub2c8\ub2e4. 
JMS.destinationType.name=\ub300\uc0c1 \uc720\ud615
JMS.destinationType.name.description=\uc694\uccad \ub300\uc0c1\uc758 \uc720\ud615\uc744 \uc9c0\uc815\ud569\ub2c8\ub2e4. 
JMS.headerProperty.name=\ud5e4\ub354 \ud2b9\uc131
JMS.headerProperty.name.description=\uc9c0\uc815\ub41c JMS \uc0ac\uc6a9\uc790 \ud2b9\uc131\uc5d0 \uc0ac\uc6a9\ud560 \uac12\uc744 \uc9c0\uc815\ud569\ub2c8\ub2e4. 
JMS.initialContextFactory.name=\ucd08\uae30 \ucee8\ud14d\uc2a4\ud2b8 \ud329\ud1a0\ub9ac
JMS.initialContextFactory.name.description=JNDI \ucd08\uae30 \ucee8\ud14d\uc2a4\ud2b8\ub97c \uc5bb\ub294 \ub370 \uc0ac\uc6a9\ub418\ub294 \ucd08\uae30 \ucee8\ud14d\uc2a4\ud2b8 \ud329\ud1a0\ub9ac \uc774\ub984\uc744 \uc9c0\uc815\ud569\ub2c8\ub2e4. 
JMS.jndiURL.name=JNDI URL
JMS.jndiURL.name.description=JNDI \uc81c\uacf5\uc790\uc758 URL(Uniform Resource Locator)\uc744 \uc9c0\uc815\ud569\ub2c8\ub2e4. 
JMS.operationPropertiesHeaderJMSCorrelationId.name=\uc870\uc791 \ud2b9\uc131 \ud5e4\ub354 JMS \uc0c1\uad00 ID
JMS.operationPropertiesHeaderJMSCorrelationId.name.description=JMS \ud5e4\ub354 \ud2b9\uc131\uc5d0\uc11c \uc0ac\uc6a9\ud560 JMS \uc0c1\uad00 ID\ub97c \uc9c0\uc815\ud569\ub2c8\ub2e4. 
JMS.operationPropertiesHeaderJMSDeliveryMode.name=\uc870\uc791 \ud2b9\uc131 \ud5e4\ub354 JMS \uc804\ub2ec \ubaa8\ub4dc
JMS.operationPropertiesHeaderJMSDeliveryMode.name.description=JMS \ud5e4\ub354 \ud2b9\uc131\uc5d0\uc11c \uc0ac\uc6a9\ud560 JMS \uc804\ub2ec \ubaa8\ub4dc\ub97c \uc9c0\uc815\ud569\ub2c8\ub2e4. 
JMS.operationPropertiesHeaderJMSPriority.name=\uc870\uc791 \ud2b9\uc131 \ud5e4\ub354 JMS \uc6b0\uc120\uc21c\uc704
JMS.operationPropertiesHeaderJMSPriority.name.description=JMS \ud5e4\ub354 \ud2b9\uc131\uc5d0\uc11c \uc0ac\uc6a9\ud560 JMS \uc6b0\uc120\uc21c\uc704\ub97c \uc9c0\uc815\ud569\ub2c8\ub2e4. 
JMS.operationPropertiesHeaderJMSTimeToLive.name=\uc870\uc791 \ud2b9\uc131 \ud5e4\ub354 JMS TTL(Time to Live)
JMS.operationPropertiesHeaderJMSTimeToLive.name.description=JMS \ud5e4\ub354 \ud2b9\uc131\uc5d0\uc11c \uc0ac\uc6a9\ud560 JMS TTL(Time to Live)\uc744 \uc9c0\uc815\ud569\ub2c8\ub2e4. 
JMS.operationPropertiesHeaderJMSType.name=\uc870\uc791 \ud2b9\uc131 \ud5e4\ub354 JMS \uc720\ud615
JMS.operationPropertiesHeaderJMSType.name.description=JMS \ud5e4\ub354 \ud2b9\uc131\uc5d0\uc11c \uc0ac\uc6a9\ud560 JMS \uc720\ud615\uc744 \uc9c0\uc815\ud569\ub2c8\ub2e4. 
JMS.operationPropertiesHeaderProperty.name=\uc870\uc791 \ud2b9\uc131 \ud5e4\ub354 \ud2b9\uc131
JMS.operationPropertiesHeaderProperty.name.description=\uc9c0\uc815\ub41c JMS \uc0ac\uc6a9\uc790 \ud2b9\uc131\uc5d0 \uc0ac\uc6a9\ud560 \uac12\uc744 \uc9c0\uc815\ud569\ub2c8\ub2e4. 
JMS.operationPropertiesName.name=\uc870\uc791 \ud2b9\uc131 \uc774\ub984
JMS.operationPropertiesName.name.description=\uc778\ud130\ud398\uc774\uc2a4\uc758 \uc870\uc791 \uc774\ub984\uc744 \uc9c0\uc815\ud569\ub2c8\ub2e4. 
JMS.operationPropertiesNativeOperation.name=\uc870\uc791 \ud2b9\uc131 \uae30\ubcf8 \uc870\uc791
JMS.operationPropertiesNativeOperation.name.description=\uc778\ud130\ud398\uc774\uc2a4\uc758 \uc774 \uc870\uc791\uc5d0 \ud574\ub2f9\ub418\ub294 \uae30\ubcf8 \uc870\uc791\uc758 \uc774\ub984\uc744 \uc9c0\uc815\ud569\ub2c8\ub2e4. 
JMS.operationPropertiesProperty.name=\uc870\uc791 \ud2b9\uc131 \ud2b9\uc131
JMS.operationPropertiesProperty.name.description=\uc774 JMS \uc870\uc791\uacfc \uc5f0\uad00\ub41c \ud2b9\uc131 \uc138\ud2b8\ub97c \uc9c0\uc815\ud569\ub2c8\ub2e4. 
JMS.requestConnection.name=\uc694\uccad \uc5f0\uacb0
JMS.requestConnection.name.description=\ucef4\ud3ec\uc9c0\ud2b8 \uc815\uc758 \ud30c\uc77c\uc5d0 \ud45c\uc2dc\ub418\ub294 binding.jms \uc694\uc18c\ub97c \uc9c0\uc815\ud569\ub2c8\ub2e4. 
JMS.requestWireFormat.name=\uc694\uccad \uc5f0\uacb0 \ud615\uc2dd
JMS.requestWireFormat.name.description=SCA \ucef4\ud3ec\uc9c0\ud2b8\ub97c \uc5f0\uacb0\ud558\ub294 \uc5f0\uacb0 \ud615\uc2dd\uc744 \uc9c0\uc815\ud569\ub2c8\ub2e4.
JMS.resourceAdapter.name=\uc790\uc6d0 \uc5b4\ub311\ud130
JMS.resourceAdapterProperty.name=\uc790\uc6d0 \uc5b4\ub311\ud130 \ud2b9\uc131
JMS.resourceAdapterProperty.name.description=\uc774 JMS \ubc14\uc778\ub529\uc5d0\uc11c \uc0ac\uc6a9\ud558\ub294 \uc790\uc6d0 \uc5b4\ub311\ud130 Java Bean\uacfc \uc5f0\uad00\ub41c \ud2b9\uc131 \uc138\ud2b8\ub97c \uc9c0\uc815\ud569\ub2c8\ub2e4. 
JMS.responseConnection.name=\uc751\ub2f5 \uc5f0\uacb0
JMS.responseConnection.name.description=\ucef4\ud3ec\uc9c0\ud2b8 \uc815\uc758 \ud30c\uc77c\uc5d0 \ud45c\uc2dc\ub418\ub294 binding.jms \uc694\uc18c\ub97c \uc9c0\uc815\ud569\ub2c8\ub2e4. 
JMS.responseConnectionFactoryCreate.name=\uc751\ub2f5 \uc5f0\uacb0 \ud329\ud1a0\ub9ac \uc791\uc131
JMS.responseConnectionFactoryCreate.name.description=\ud3ec\ud568\ub41c \ucef4\ud3ec\uc9c0\ud2b8 \ubc30\uce58 \uc2dc \uc5f0\uacb0 \ud329\ud1a0\ub9ac\ub97c \uc791\uc131\ud574\uc57c \ud558\ub294\uc9c0 \uc5ec\ubd80\ub97c \uc9c0\uc815\ud569\ub2c8\ub2e4. 
JMS.responseConnectionFactoryName.name=\uc751\ub2f5 \uc5f0\uacb0 \ud329\ud1a0\ub9ac JNDI \uc774\ub984
JMS.responseConnectionFactoryName.name.description=\ubc14\uc778\ub529\uc5d0\uc11c \uc751\ub2f5 \uba54\uc2dc\uc9c0\ub97c \ucc98\ub9ac\ud558\uae30 \uc704\ud574 \uc0ac\uc6a9\ud558\ub294 \uc5f0\uacb0 \ud329\ud1a0\ub9ac\uc758 JNDI \uc774\ub984\uc744 \uc9c0\uc815\ud569\ub2c8\ub2e4. 
JMS.responseConnectionFactoryProperty.name=\uc751\ub2f5 \uc5f0\uacb0 \ud329\ud1a0\ub9ac \ud2b9\uc131
JMS.responseConnectionFactoryProperty.name.description=\uc751\ub2f5 \uc694\uccad\uacfc \uad00\ub828\ud558\uc5ec \uc774 \ubc14\uc778\ub529\uc5d0\uc11c \uc0ac\uc6a9\ud558\ub294 \uc5f0\uacb0 \ud329\ud1a0\ub9ac\uc640 \uc5f0\uad00\ub41c \ud2b9\uc131 \uc138\ud2b8\ub97c \uc9c0\uc815\ud569\ub2c8\ub2e4. 
JMS.responseDestinationCreate.name=\uc751\ub2f5 \ub300\uc0c1 \uc791\uc131
JMS.responseDestinationCreate.name.description=\ud3ec\ud568\ub41c \ucef4\ud3ec\uc9c0\ud2b8 \ubc30\uce58 \uc2dc \ub300\uc0c1\uc744 \uc791\uc131\ud574\uc57c \ud558\ub294\uc9c0 \uc5ec\ubd80\ub97c \uc9c0\uc815\ud569\ub2c8\ub2e4. 
JMS.responseDestinationName.name=\uc751\ub2f5 \ub300\uc0c1 JNDI \uc774\ub984
JMS.responseDestinationName.name.description=\uc774 \ubc14\uc778\ub529\uc5d0\uc11c \uc751\ub2f5\uc744 \ucc98\ub9ac\ud558\ub294 \ub370 \uc0ac\uc6a9\ud560 \ub300\uc0c1\uc758 JNDI \uc774\ub984\uc744 \uc9c0\uc815\ud569\ub2c8\ub2e4. 
JMS.responseDestinationProperty.name=\uc751\ub2f5 \ub300\uc0c1 \ud2b9\uc131
JMS.responseDestinationProperty.name.description=\uc751\ub2f5 \uc694\uccad \ub300\uc0c1\uacfc \uc5f0\uad00\ub41c \ud2b9\uc131 \uc138\ud2b8\ub97c \uc9c0\uc815\ud569\ub2c8\ub2e4. 
JMS.responseDestinationType.name=\uc751\ub2f5 \ub300\uc0c1 \uc720\ud615
JMS.responseDestinationType.name.description=\uc751\ub2f5 \uc694\uccad \ub300\uc0c1\uc758 \uc720\ud615\uc744 \uc9c0\uc815\ud569\ub2c8\ub2e4. 
JMS.responseWireFormat.name=\uc751\ub2f5 \uc5f0\uacb0 \ud615\uc2dd
JMS.responseWireFormat.name.description=SCA \ucef4\ud3ec\uc9c0\ud2b8\ub97c \uc5f0\uacb0\ud558\ub294 \uc5f0\uacb0 \ud615\uc2dd\uc744 \uc9c0\uc815\ud569\ub2c8\ub2e4.
JMS.uri.name=JMS \ubc14\uc778\ub529 URI
JMS.uri.name.description=JMS \uba54\uc2dc\uc9c0\ub97c \uc8fc\uace0\ubc1b\ub294 \ub370 \uc0ac\uc6a9\ud560 \ub300\uc0c1, \uc5f0\uacb0 \ud329\ud1a0\ub9ac \ubc0f \ud65c\uc131\ud654 \uc2a4\ud399\uacfc \uac19\uc740 \ud2b9\uc131\uc744 \uc2dd\ubcc4\ud558\ub294 URI(Uniform Resource Identifier)\ub97c \uc9c0\uc815\ud569\ub2c8\ub2e4. 
Operation.Properties.name=\uc870\uc791 \ud2b9\uc131
Request.Header.Properties.name=\uc694\uccad \ud5e4\ub354 \ud2b9\uc131
Resources.name=\uc790\uc6d0
Response.Header.Properties.name=\uc751\ub2f5 \ud5e4\ub354 \ud2b9\uc131
Response.Resources.name=\uc751\ub2f5 \uc790\uc6d0
SCA.getUrlPrefixes.HTTP.hostname.description=\uae30\ubcf8 SCA URL \uc811\ub450\ubd80 \ub300\uccb4 \uc120\ud0dd\ub780\uc744 \uccb4\ud06c\ud55c \uacbd\uc6b0 \ud544\uc218\uc801\uc778 HTTP \ud638\uc2a4\ud2b8 \uc774\ub984\uc744 \uc9c0\uc815\ud569\ub2c8\ub2e4. 
SCA.getUrlPrefixes.HTTP.hostname.label=HTTP \ud638\uc2a4\ud2b8 \uc774\ub984
SCA.getUrlPrefixes.HTTP.port.description=\uae30\ubcf8 SCA URL \uc811\ub450\ubd80 \ub300\uccb4 \uc120\ud0dd\ub780\uc744 \uccb4\ud06c\ud55c \uacbd\uc6b0 \ud544\uc218\uc801\uc778 HTTP \ud3ec\ud2b8\ub97c \uc9c0\uc815\ud569\ub2c8\ub2e4. 
SCA.getUrlPrefixes.HTTP.port.label=HTTP \ud3ec\ud2b8
SCA.getUrlPrefixes.HTTPS.hostname.description=\uae30\ubcf8 SCA URL \uc811\ub450\ubd80 \ub300\uccb4 \uc120\ud0dd\ub780\uc744 \uccb4\ud06c\ud55c \uacbd\uc6b0 \ud544\uc218\uc801\uc778 HTTPS \ud638\uc2a4\ud2b8 \uc774\ub984\uc744 \uc9c0\uc815\ud569\ub2c8\ub2e4. 
SCA.getUrlPrefixes.HTTPS.hostname.label=HTTPS \ud638\uc2a4\ud2b8 \uc774\ub984
SCA.getUrlPrefixes.HTTPS.port.description=\uae30\ubcf8 SCA URL \uc811\ub450\ubd80 \ub300\uccb4 \uc120\ud0dd\ub780\uc744 \uccb4\ud06c\ud55c \uacbd\uc6b0 \ud544\uc218\uc801\uc778 HTTPS \ud3ec\ud2b8\ub97c \uc9c0\uc815\ud569\ub2c8\ub2e4. 
SCA.getUrlPrefixes.HTTPS.port.label=HTTPS \ud3ec\ud2b8
SCA.getUrlPrefixes.error=\uae30\ubcf8 SCA URL \uc811\ub450\ubd80 \ub300\uccb4 \uc120\ud0dd\ub780\uc744 \uccb4\ud06c\ud55c \uacbd\uc6b0 HTTP \ud638\uc2a4\ud2b8 \uc774\ub984, HTTP \ud3ec\ud2b8, HTTPS \ud638\uc2a4\ud2b8 \uc774\ub984 \ubc0f HTTPS \ud3ec\ud2b8\ub97c \uc9c0\uc815\ud574\uc57c \ud569\ub2c8\ub2e4. 
SCA.getUrlPrefixes.host.error=\ud638\uc2a4\ud2b8 \uc774\ub984 \uac12\uc774 \uc62c\ubc14\ub974\uc9c0 \uc54a\uc2b5\ub2c8\ub2e4. HTTP \ud638\uc2a4\ud2b8 \uc774\ub984\uacfc HTTPS \ud638\uc2a4\ud2b8 \uc774\ub984 \ubaa8\ub450\uc5d0 \uc720\ud6a8\ud55c \uac12\uc744 \uc9c0\uc815\ud558\uc2ed\uc2dc\uc624. 
SCA.getUrlPrefixes.port.error=\ud3ec\ud2b8 \uac12\uc774 \uc62c\ubc14\ub974\uc9c0 \uc54a\uc2b5\ub2c8\ub2e4. HTTP \ud3ec\ud2b8 \ubc0f HTTPS \ud3ec\ud2b8\uc5d0 \uc815\uc218 \uac12\uc744 \uc9c0\uc815\ud558\uc2ed\uc2dc\uc624. 
scaconfigure.exportwsdl.description=\uc774 SCA(Service Component Architecture) \ucef4\ud3ec\uc9c0\uc158 \ub2e8\uc704\uc5d0\uc11c \uc0ac\uc6a9\ub418\ub294 WSDL(Web Services Description Language) \ubc0f XSD(XML Schema Definition) \ubb38\uc11c\ub97c \ub0b4\ubcf4\ub0b4\uc2ed\uc2dc\uc624. 
scaconfigure.securityroles.tousers=\ubcf4\uc548 \uc5ed\ud560\uc744 \uc0ac\uc6a9\uc790/\uadf8\ub8f9\uc73c\ub85c \ub9f5\ud551\ud569\ub2c8\ub2e4.
scamanagement.securityroles.tousers=\uc0ac\uc6a9\uc790 \ub610\ub294 \uadf8\ub8f9\uc73c\ub85c \ubcf4\uc548 \uc5ed\ud560\uc744 \ub9f5\ud551\ud569\ub2c8\ub2e4.
view.domain.description=\uc140 \ub0b4\uc5d0\uc11c \ubc30\uce58\ub41c \uc0ac\uc6a9 \uac00\ub2a5\ud55c \ucef4\ud3ec\ub10c\ud2b8, \uc11c\ube44\uc2a4 \ubc0f \ucc38\uc870\ub97c \ud655\uc778\ud558\uc2ed\uc2dc\uc624.
view.scdl.description=\ud45c\uc2dc\ud560 \ucef4\ud3ec\uc9c0\ud2b8 \uc815\uc758 \ub370\uc774\ud130\ub97c \ud3bc\uce58\uac70\ub098 \uc811\uc2b5\ub2c8\ub2e4. 
